{
  "name": "物流核心",
  "icon": "pneumaticcraft:logistics_core",
  "category": "pneumaticcraft:logistics",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "這是所有與$(l:logistics/overview)物流/$相關的物品和裝置的基礎製作元件。"
    },
    {
      "type": "relations",
      "entries": [
        "pneumaticcraft:logistics/frames",
        "pneumaticcraft:logistics/logistics_drone",
        "pneumaticcraft:tubes/logistics_module"
      ]
    },
    {
      "type": "crafting",
      "text": "製作物流核心",
      "recipe": "pneumaticcraft:logistics_core"
    }
  ]
}